SELECT
    t.[Symbol]
    , t.[Timestamp]
    , t.[Open]
    , t.[High]
    , t.[Low]
    , t.[Close]
    , t.[Volume]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [Timestamp] AS [Timestamp]
        , [Open] AS [Open]
        , [High] AS [High]
        , [Low] AS [Low]
        , [Close] AS [Close]
        , [Volume] AS [Volume]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1251',
            FIRSTROW = 2) t
    ) t
